<?xml version="1.0" encoding="utf-8"?>
<PanelVisibility>
    <DocType ID="Kompas.cdw">
        <Panel ID="LOBJ_NUMERIC_TABLE" IsVisible="True" />
    </DocType>
    <DocType ID="Kompas.a3d">
        <Panel ID="LOBJ_DEPENDENCIES_TREE:100068" IsVisible="False" />
        <Panel ID="LOBJ_DEPENDENCIES_TREE:100070" IsVisible="False" />
        <Panel ID="LOBJ_DEPENDENCIES_TREE:100072" IsVisible="False" />
        <Panel ID="LOBJ_MASTER_DETAIL:1007" IsVisible="True" />
        <Panel ID="LOBJ_DEPENDENCIES_TREE:100077" IsVisible="False" />
        <Panel ID="LOBJ_DEPENDENCIES_TREE:100081" IsVisible="False" />
        <Panel ID="LOBJ_DEPENDENCIES_TREE:100086" IsVisible="False" />
        <Panel ID="LOBJ_DEPENDENCIES_TREE:100094" IsVisible="False" />
        <Panel ID="LOBJ_DEPENDENCIES_TREE:100035" IsVisible="False" />
        <Panel ID="LOBJ_MIRROR_PANEL" IsVisible="False" />
        <Panel ID="LOBJ_MASTER_DETAIL:1009" IsVisible="False" />
        <Panel ID="LOBJ_MASTER_DETAIL:1008" IsVisible="True" />
        <Panel ID="LOBJ_MASTER_DETAIL:1010" IsVisible="True" />
        <Panel ID="LOBJ_DEPENDENCIES_TREE:100017" IsVisible="False" />
        <Panel ID="LOBJ_DEPENDENCIES_TREE:100009" IsVisible="False" />
        <Panel ID="LOBJ_DEPENDENCIES_TREE:100010" IsVisible="False" />
        <Panel ID="LOBJ_DEPENDENCIES_TREE:100012" IsVisible="False" />
        <Panel ID="LOBJ_DEPENDENCIES_TREE:100023" IsVisible="False" />
        <Panel ID="LOBJ_DEPENDENCIES_TREE:100026" IsVisible="False" />
    </DocType>
    <DocType ID="Kompas.spw">
        <Panel ID="LOBJ_MASTER_DETAIL:1006" IsVisible="True" />
    </DocType>
    <DocType ID="Kompas.m3d">
        <Panel ID="LOBJ_MASTER_DETAIL:1010" IsVisible="True" />
    </DocType>
</PanelVisibility>